@charset "utf-8";
@media all and (max-width: 1000px) { 
	form .options p {
		text-align: center;		
	}
	form .options p label {
		display: block;
		margin: 0px auto;
		width: 100%;
		text-align: center;	
	}
	form p input[type="checkbox"] + label, form p input[type="text"] {
		margin: 5px auto;
	}
	form p input[type="submit"] {
		margin: 20px auto 0px;
		width: 150px;
		font-size: 14px;
	}
}

@media all and (max-width: 900px) { 
	header .version, header .free {
		font-size: 12px;
		font-size: 2.2vw;
	}
	header h1 {
		font-size: 30px;
		font-size: 4.4vw;
	}
	header h1 strong {
		font-size: 40px;
		font-size: 6.6vw;
	}
}

@media all and (max-width: 700px) { 
	form .options {
		flex-wrap: wrap;
	}
	form .options p {
		flex-basis: 50%;	
	}
	form .options p:nth-child(4) {
		order: 2;
	}
	form .options p:nth-child(2), form .options p:nth-child(3) {
		order: 3;
	}
	form .options p:nth-child(5) {
		order: 4;
		flex-basis: 100%;
	}
	form .options p label {
		font-size: 11px;
		letter-spacing: 0px;
	}
}

@media all and (max-width: 600px) { 
	h1 {
		font-size: 20px;
		font-size: 5.5vw;
		line-height: 130%;
	}
	.bar p {
		font-size: 12px;
		font-size: 3vw;
	}
	
	header .version, header .free {
		font-size: 9px;
		font-size: 2.2vw;
	}
	header h1 {
		font-size: 17px;
		font-size: 4.4vw;
	}
	header h1 strong {
		font-size: 24px;
		font-size: 6.6vw;
	}	
	
	.resoultstext .command {
		font-size: 3.3vw;
		line-height: 100%;
	}
}
